#destacadosActualidadFormacion {
    position: relative;
    float: left;
    min-height: 1px;
}

#agendaMutualidad {
    position: relative;
    float: left;
    min-height: 1px;
}

/*
@media (max-width: 575px) {
    #slideshow {
        max-height: 22rem;
    }
}

@media (min-width: 576px) {
    #slideshow {
        max-height: 41rem;
    }
}

@media (min-width: 798px) {
    #slideshow {
        height: 41rem;
    }
}
*/

@media (max-width: 991px) {
    #destacadosActualidadFormacion {
        width: 100%;
    }

    #agendaMutualidad {
        width: 100%;
    }
}

@media (min-width: 992px) {

    /*
    #slideshow {
        height: 24rem;
    }
    */
    #destacadosActualidadFormacion {
        width: 80%;
        padding-right: 15px;
    }

    #agendaMutualidad {
        width: 20%;
        padding-left: 24px;
    }
}

#carouselDestacados {
    width: 100%;
    height: 10rem;
    overflow: hidden;
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
    display: block;
}

.carousel img {
    display: block;
    overflow: hidden;
    height: auto;
    /* min-height: 202px; */
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

#actualidadFormacion article>a {
    display: block;
    width: 100%;
    height: auto;
}

.botonesHome {}

.botonesHome p {
    text-align: center;
}




/* ============
    WIDE: Main
    ============ */
.main {
    background-color: #ffffff;
}

#principalMain {
    width: 764px;
    float: left;
}

#arriba,
#abajo {
    width: 764px;
    clear: both;
}

#arriba,
#derecha1 {
    float: left;
}

#izquierda {
    width: 576px;
    float: left;
}

#destacados {
    margin-bottom: 15px;
    background-color: #daeaff;
}

/*#slideshow .diapositiva .texto h2{
    font-size: 14px;
    color: #010101 !important;
    margin: 2px 0 18px;
    line-height: 14px;
    background-image: none;
}
#slideshow .diapositiva .texto p {
    font-size: 11px;
    color: #4c4c4c !important;
    margin: 4px 0;
    line-height: 13px;
}

#slideshow .diapositiva p.fecha {
    color: #0c4da2 !important;
    background: url(../images/fondo_subtitular.png) top left no-repeat;
    line-height: 24px;
    margin: 6px 0 2px 0;
}*/



#actualidad article.titularNoFoto p.fecha,
#formacion article.titularNoFoto p.fecha {
    margin-top: -6px;
}

#actualidad article.titularNoFoto h1,
#formacion article.titularNoFoto h1 {
    margin-bottom: 40px;
}

#actualidad article a,
#formacion article a {
    text-decoration: none;
}

#carouselDestacados article p,
#actualidad article p,
#formacion article p {
    font-size: 1rem;
    color: #4c4c4c !important;
    margin: 4px 0;
}

#carouselDestacados article p,
#actualidad article p.fecha,
#formacion article p.fecha {
    color: #0c4da2 !important;
}

#carouselDestacados article h1,
#actualidad article h1,
#formacion article h1 {
    font-size: 1rem;
    color: #4c4c4c !important;
    margin: 6px 0;
    font-weight: 700;
    background: none;
    text-align: unset;
}

.carousel-control-next,
.carousel-control-prev {
    opacity: .7;
}

#carouselDestacados .carousel-control-prev i,
#carouselDestacados .carousel-control-next i {
    /* add a text shadow to the chevrons and caption (inner text) to make them visible on white backgrounds */
    color: #0c4da2;
    font-size: 2rem;
}

#carouselDestacados .carousel-indicators li {
    background-color: #0c4da280;
}

#carouselDestacados .carousel-indicators li.active {
    background-color: #0c4da2;
}

#carouselDestacados .carousel-control-prev i,
#carouselDestacados .carousel-control-next i,
#carouselDestacados .carousel-indicators li.active {}

#carouselDestacados article .contenedorImagen {
    height: 100%;
    overflow: hidden;
}

#carouselDestacados article .contenedorTexto {
    padding-right: 1rem;
}

#carouselDestacados article p.breve {
    visibility: hidden;
}

#carouselDestacados article p.breve {
    visibility: hidden;
}

@media (min-width: 768px) {
    #carouselDestacados article p.breve {
        visibility: visible;
    }
}

#destacados article p.breve
/* FIN ACTUALIDAD FORMACION */

/*  AGENDA */
#agendaPortada {
    margin-bottom: 15px;

}

#agendaPortada h1 {
    color: #ffffff;
    background: #16355d url('/imagenes/portada/agenda.png') no-repeat 13px center;
    margin: 0px;
    line-height: 31px;
    font-size: 16px;
    text-align: center;
}

#agendaPortada .calendar-month-header,
#agendaPortada .calendar-dow-header {
    font-size: 0.8rem;
}



/* SERVICIOS CIUDADANO */

#serviciosCiudadano {
    overflow: hidden;
}

#serviciosCiudadano .servicio {
    float: left;
    margin-right: 12px;
    width: 135px;
    height: 114px;
    position: relative
}

#serviciosCiudadano .servicio a {
    display: block;
    width: 135px;
    height: 114px;
    color: #ffffff;
}

#serviciosCiudadano .servicio a p {

    position: absolute;
    top: 64px;
    left: 8px;
    width: 127px;
    color: #ffffff;
    font-size: 16px;
    font-family: 'Myriadpro-Regular', Sans-Serif;
}

#serviciosCiudadano .servicio a p span {
    position: absolute;
    top: 18px;
    left: 0px;
}

#serviciosCiudadano .directorio {
    background-image: url('/imagenes/portada/servicios/directorioAbogados.png');
}

#serviciosCiudadano .telefonos {
    background-image: url('/imagenes/portada/servicios/telefonosHorarios.png');
}

#serviciosCiudadano .accionSocial {
    background-image: url('/imagenes/portada/servicios/accionSocial.png');
}

#serviciosCiudadano .justiciaGratuita {
    background-image: url('/imagenes/portada/servicios/justiciaGratuita.png');
}



#serviciosCiudadano .mediacion {
    padding: 0 0 12px;
}

#serviciosCiudadano .ventanilla {
    padding: 0;
}

#derecha1 {
    width: 176px;
    padding-left: 12px;
    float: left;
}

#noticiasMutualidad {
    /*width:100%;
    overflow: hidden;
    height: 198px;
    margin-top: 45px;*/
}

#noticiasMutualidad iframe {
    width: 100%;
}


aside.bannersVertical {
    float: left;
}

#bannersHorizontal,
#bannersVertical {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0;
}

#bannersHorizontal .banner,
#bannersHorizontal5 .banner,
#bannersVertical .banner {
    list-style: none;
    display: block;
    list-style-type: none;
}

#bannersHorizontal,
#bannersHorizontal5 {
    margin: 0;
    float: left;
}

#bannersHorizontal .banner {
    float: left;
    margin-right: 12px;
}

#bannersHorizontal .banner:nth-child(5) {
    width: 176px;
    margin-right: 0;
}

#bannersHorizontal .banner:nth-child(5) a {
    width: 135px;
    margin: 0 auto;
}

#bannersVertical {
    width: 160px;
    margin-left: 12px
}

#bannersVertical .banner {

    margin: 0 auto 12px;
}

#bannersVertical .banner a,
#bannersHorizontal .banner a {
    display: block;
}